<?php
$s ='1,11,5,54,90,44';
$sm=explode(',',$s);

$str = $sm;
if(in_array('44',$str)){
	echo 'Number found';
}else{
	echo 'Number not found';
}

if(is_numeric('6.88')){
	echo 'a number';
}else{
	echo 'not a number';
}

?>